Skip to content

List agents

Request

Returns the agents, such as Radar or Echo, that can create action groups.

Security
bearerAuth
Path
organizationIdstringrequired

Organization ID of the member accessing the resource

Example:my-organization-id
curl -i -X GET \
  https://docs.api.hook.co/_mock/v1/openapi/organizations/my-organization-id/agents \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

Responses

Default Response

Bodyapplication/json
itemsArray of objects(Agent)required
totalCountnumberrequired
Response
{ "items": [ { … } ], "totalCount": 0 }